On 12/1/10 11:06 AM, niklas | brueckenschlaeger wrote:
> ruby-ldap has a binary extension, though. Probably that was the problem.

Ah, could be. I'd suggest trying Luis Lavena's DevKit 
(http://rubyinstaller.org/add-ons/devkit/). It's worked beautifully for 
me in the past, though I don't remember if I've tried to install 
ruby-ldap with it or not.

-- 
Michael Granger <ged / FaerieMUD.org>
Rubymage, Architect, Believer
The FaerieMUD Consortium <http://FaerieMUD.org/>